
Foreman - Feature #32321

Allow dual-stack provisioning via parameter

04/15/2021 07:31 AM - Lukas Zapletal

Status: Ready For Testing   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8447

  

Description

A customer reports that dual-stack provisioning does work. IPv4 is used for provisioning. We do not have capacity to test those

workflows at the moment, but we can actually allow provisioning in these cases via a host parameter to determine which stack to

configure for provisioning.

Related issues:

Related to Foreman - Bug #28762: PXE templates do not render when IPv4 subnet... Resolved

History

#1 - 04/15/2021 07:35 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8447 added

#2 - 06/10/2021 09:12 AM - Lukas Zapletal

- Related to Bug #28762: PXE templates do not render when IPv4 subnet is nil added
